{
    "entity.minecraft.villager.chefsdelight.delightchef": "Шеф-повар",
    "entity.minecraft.villager.chefsdelight.delightcook": "Повар",
    "entity.minecraft.villager.delightchef": "Шеф-повар",
    "entity.minecraft.villager.delightcook": "Повар",
    "entity.minecraft.villager.chefsdelight.chef": "Шеф-повар",
    "entity.minecraft.villager.chefsdelight.cook": "Повар"
}